<?php 
/*
 * Template Name: Home
 */
get_header(); ?>

<section id="slide">
    <video autoplay muted loop id="slidevideo">
        <source src="<?php the_field('video_background') ?>" type="video/mp4">
    </video>
    <div class="container">
        <div id="content-slide">
            <div>
                <img src="<?php the_field('logo_slide') ?>" height="180">
            </div>
        </div>
    </div>
    <span id="down-content"></span>
</section>

<section class="section-site" id="download-app">
    <div class="container">
        <i><img src="<?php the_field('image') ?>"></i>
        <p class="text"><?php the_field('text') ?></p>
        <a href="<?php the_field('link_app') ?>" class="btn pink">Download the App</a>
    </div>
</section>

<section id="live">
    <div class="bar-animate-left"></div>
    <div class="container">
        <div class="mid-content">
            <div class="image-content">
                <i>
                    <img src="<?php the_field('image_1') ?>">
                </i>
            </div>
            <div class="text-content">
                <img src="<?php the_field('icon') ?>" class="icon">
                <h3><?php the_field('title') ?></h3>
                <p><?php the_field('description') ?></p>
            </div>
        </div>
    </div>
</section>

<section id="discover-the-best">
    <div class="bar-animate-right"></div>
    <div class="container">
        <div class="mid-content">
            <div class="text-content">
                <img src="<?php the_field('icon_3') ?>" class="icon">
                <h3><?php the_field('title_3') ?></h3>
                <p><?php the_field('description_3') ?></p>
            </div>
            <div class="image-content">
                <i>
                    <img src="<?php the_field('image_3') ?>">
                </i>
            </div>
        </div>
    </div>
</section>

<section id="videos">
    <div class="container">
        <ul>
            <li>
                <i>
					<video class="video" poster="<?php the_field('preview_1') ?>">
						<source src="<?php the_field('preview_video_1') ?>" type="video/mp4">
					</video>
					<span class="play-btn" style="display:none"></span>
                </i>
            </li>
            <li>
                <i>
                    <video class="video" poster="<?php the_field('preview_2') ?>">
						<source src="<?php the_field('preview_video_2') ?>" type="video/mp4">
					</video>
					<span class="play-btn" style="display:none"></span>
                </i>
            </li>
            <li>
                <i>
                    <video class="video" poster="<?php the_field('preview_3') ?>">
						<source src="<?php the_field('preview_video_3') ?>" type="video/mp4">
					</video>
					<span class="play-btn" style="display:none"></span>
                </i>
            </li>
        </ul>
    </div>
</section>

<section id="see-whos-nearby">
    <div class="container">
        <div class="mid-content">
            <div class="image-content">
                <i>
                    <img src="<?php the_field('image_4') ?>">
                    <span class="radar-animate"><img src="<?php the_field('image_4b') ?>"></span>
                </i>
            </div>
            <div class="text-content">
                <img src="<?php the_field('icon_4') ?>" class="icon">
                <h3><?php the_field('title_4') ?></h3>
                <?php the_field('description_4') ?>
            </div>
        </div>
    </div>
</section>

<section id="get-featured">
    <div id="bg-gf"></div>
    <div class="container">
        <div class="mid-content">
            <div class="text-content">
                <img src="<?php the_field('icon_5') ?>" class="icon">
                <h3><?php the_field('title_5') ?></h3>
                <p><?php the_field('description_5') ?></p>
            </div>
            <div class="image-content">
                <i>
                    <img src="<?php the_field('image_5') ?>">
                </i>
            </div>
        </div>
    </div>
</section>

<section id="gift-get-rewarded">
    <div class="container">
        <div class="mid-content">
            <div class="image-content">
                <i>
                    <img src="<?php the_field('image_6') ?>" style="max-width:100%;">
                </i>
            </div>
            <div class="text-content">
                <img src="<?php the_field('icon_6') ?>" class="icon">
                <h3><?php the_field('title_6') ?></h3>
                <p><?php the_field('description_6') ?></p>
            </div>
        </div>
    </div>
</section>

<section id="gain-followers">
    <div class="container">
        <div class="mid-content">
            <div class="text-content">
                <img src="<?php the_field('icon_7') ?>" class="icon">
                <h3><?php the_field('title_7') ?></h3>
                <p><?php the_field('description_7') ?></p>
            </div>
            <div class="image-content">
                <i>
                    <img src="<?php the_field('image_7') ?>">
                </i>
            </div>
        </div>
    </div>
</section>

<section id="look-camera">
    <div class="container">
        <h3>Look at your camera</h3>
        <h4>And 3...2….1… You’re Live! Just kidding.</h4>
        <i><img src="<?php echo get_template_directory_uri(); ?>/media/cam.png"></i>
    </div>
</section>

<section id="prefooter">
    <div class="container">
        <p><?php the_field('text','option') ?></p>
        <!-- <a href="<?php the_field('link','option') ?>" class="btn pink">Download the App</a> -->
        <div id="downloads"><a href="#"><img src="<?php echo get_template_directory_uri(); ?>/media/appstore.png"></a><a href="#"><img src="<?php echo get_template_directory_uri(); ?>/media/playstore.png"></a></div>
        <p>Follow us on Facebook and Instagram</p>
        <ul>
            <li>
                <a href="<?php the_field('facebook_link','option') ?>"><img src="<?php echo get_template_directory_uri(); ?>/media/icon-facebook.png"></a>
            </li>
            <li>
                <a href="<?php the_field('instagram_link','option') ?>"><img src="<?php echo get_template_directory_uri(); ?>/media/icon-instagram.png"></a>
            </li>
        </ul>
    </div>
</section>

<?php get_footer(); ?>